View Issue Details

IDProjectCategoryView StatusLast Update
0000930Main CAcert Websiteweb of trustpublic2013-01-18 23:07
ReporterabheidenAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2013 Q1 
Summary0000930: types wrong points in "Assure Someone" form
DescriptionI gave »1ß« points to an other person. The right points were »10«.
What do you think about a user request? So, I gave him only 1 point.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000959 closedNEOatNHNG add points tbl A unverified add 
related to 0001137 closedBenBE Record the CCA acception for entering an assurance 

Activities

Uli60

2011-07-08 03:14

updater   ~0002104

Last edited: 2011-07-08 03:14

View 2 revisions

explaining working procedure for assurer typos
under production (Email Request to Support to revoke the assurance)

requested from reporter addtl. infos and to explain what he does mean with his
"a user request"

abheiden

2011-07-08 17:08

reporter   ~0002107

The system should ask the user for confirmation if input and the converted value differ.

INOPIAE

2013-01-18 23:07

updater   ~0003706

will be fixed in https://bugs.cacert.org/view.php?id=1137

Issue History

Date Modified Username Field Change
2011-05-07 12:57 abheiden New Issue
2011-06-14 11:22 NEOatNHNG Category => cacert1.it-sls.de
2011-07-08 03:11 Uli60 Assigned To => Uli60
2011-07-08 03:14 Uli60 Note Added: 0002104
2011-07-08 03:14 Uli60 Status new => needs feedback
2011-07-08 03:14 Uli60 Note Edited: 0002104 View Revisions
2011-07-08 17:08 abheiden Note Added: 0002107
2011-07-08 17:08 abheiden Status needs feedback => needs work
2011-07-08 21:48 NEOatNHNG Project test.cacert.org => Main CAcert Website
2011-07-08 21:48 NEOatNHNG Category cacert1.it-sls.de => General
2011-07-08 21:49 NEOatNHNG Category General => web of trust
2011-08-05 23:33 Uli60 Relationship added related to 0000959
2013-01-18 22:35 INOPIAE Relationship added related to 0001137
2013-01-18 23:07 INOPIAE Note Added: 0003706
2013-01-18 23:07 INOPIAE Status needs work => closed
2013-01-18 23:07 INOPIAE Assigned To Uli60 =>
2013-01-18 23:07 INOPIAE Resolution open => fixed
2013-01-18 23:07 INOPIAE Fixed in Version => 2013 Q1